<?php
/**
 * Export module - word
 * 
 * Write word report first page
 * 
 * @package linea21\utils\export
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * Define, compose and generate a SDI (Sustainable Development Indicators) Word report
 */

///////////////////////////////////
//	PAGE DE GARDE - RAPPORT
///////////////////////////////////

$properties = $phpWord->getDocumentProperties();
$properties->setCreator($l21auth->GetSessionElement('login'));
$properties->setCompany(SITE_NAME);
$properties->setTitle(formatText($report_settings['title']));
$properties->setLastModifiedBy($l21auth->GetSessionElement('login'));
$properties->setCreated(time());
$properties->setModified(time());


$section->addTextBreak(10);
$section->addText(formatText($report_settings['title']), array('size' => 26), array('align' => 'center'));
$section->addTextBreak(1);
$section->addText(formatText(SITE_NAME), array('size' => 20), array('align' => 'center'));
$section->addTextBreak(4);
$section->addImage(override('../export/inc_report/logo_g.png'), array('width' => 239, 'align' => 'center'));
$section->addTextBreak(2);

?>